define(function () {
    return {
        url: '',//数据查询接口
        textField: 'text', //返回的数据中要在<option>元素内显示的字段名称
        valueField: 'text', //返回的数据中要设置在<option>元素的value上的字段名称
        paramField: 'id', //当调用数据查询接口时，要传递给后台的数据对应的字段名称
        paramName: 'parentId', //当调用数据查询接口时，跟在url后面传递数据的参数名
        defaultParam: '', //当查询第一个级联项时，传递给后台的值，一般是0，''，或者-1等，表示要查询第上层的数据
        keepFirstOption: true, //是否保留第一个option（用作输入提示，如：请选择省份），如果为true，在重新加载级联项时，不会清除默认的第一个option
        resolveAjax: function (res) {
            return res;
        }//因为级联项在加载数据的时候会发异步请求，这个回调用来解析异步请求返回的响应
    }
});